WordPress.org

Support

Unable to activate plugin in WordPress 3.8.1?

  • Hi,

    I used to have this working, but I had some problems after upgrading to WP 3.8.1 and now I am unable to activate it. It installs ok, but when I click activate it sits there for ages before giving a gateway error 504 message.

    Is this plugin supported on 3.8.1?

    Thanks,

    Paul

    http://wordpress.org/plugins/font/

Viewing 3 replies - 1 through 3 (of 3 total)
  • The above post is one month old and still has no response. Is this because the designer doesn’t follow issues raised with his product? And, does WordPress not keep tabs either?

    Fatal error: Call to a member function getRole() on a non-object in /home/fontsf5/public_html/library/MyApp/Controller/Plugin/Sidebar.php on line 71

    this error too. I got an API key and it doesn’t work.

    Same thing on one of my client’s sites as bozwellox. The first time it happened, it was on their live site, so I had to restore the site. Since, I’ve tried it several times on their staging server with a fresh copy of the site, same problem each time.

    Their live site is still running 7.3.1. I just can’t update it any longer.

    WordPress 3.9.2 with Modernize (by GoodLayers) them running on WP Engine.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Unable to activate plugin in WordPress 3.8.1?’ is closed to new replies.
Skip to toolbar